/**
 * Add styling for 404 page here
 */

.search-404 {
    form {
        position: relative;
    }

    label {
        padding-left: 0;
    }

    input[type="text"] {
        padding-right: 60px;
    }

    button[type="submit"] {
        background: none;
        border: none;
        cursor: pointer;
        width: 53px;
        height: 53px;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 22px;
        color: #6C5413;
    }
}